name = "Pride Furnaces"
filename = "pride-furnaces-1.0.1+1.19.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/rJz2nAvZ/versions/HNvfXnwt/pride-furnaces-1.0.1%2B1.19.jar"
hash-format = "sha1"
hash = "2a037ae96250505f5bc9b6fbfa02460402f20abe"

[update]
[update.modrinth]
mod-id = "rJz2nAvZ"
version = "HNvfXnwt"
